package com.philisense.www.dao;


import java.util.List;
import java.util.Map;

public interface SystemNoticeFileDAO extends BaseCRUDDAO{

    List<Map<String, Object>> getApprovalTopToHomePage(Map<String, Object> map);

    List<Map<String, Object>> getBatch(List<Map<String, Object>> list);
}
